<HTML>

<HEAD>
<META NAME="GENERATOR" CONTENT="Microsoft FrontPage 3.0">

<TITLE>Download</TITLE>
<META NAME="Microsoft Border" CONTENT="none">
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<P><STRONG><FONT FACE="Arial"><BIG><IMG SRC="Titles/Download%20text.gif" WIDTH="105" HEIGHT="20"></BIG></FONT></STRONG></P>

<P><FONT FACE="Arial" SIZE="2">The following files are available for download.</FONT></P>
<P><FONT FACE="Arial" SIZE="2"><B>Site Guide<BR>
  </B></FONT><FONT FACE="Arial" SIZE="2">In PDF format: Revision 1.9, Date 13/4/2004, 
  Size 3,456 Kbytes. <A HREF="Files/VHPA%20Site%20Guide%20V1-9%2013-3-04a.pdf">Download.</A><BR>
  You will need the free Adobe Acrobat Reader version 4.0 or 5.0 to read this.<BR>
  (Note that version 1.8 is still to be released)</FONT></P>
<P><FONT FACE="Arial" SIZE="2">Note that in the overzealous approach we have taken 
  to fit as much on the page as possible, when printing with default printer setups, 
  a few characters may be omitted on the side of the page. To fix this, select 
  'shrink to fit' on the print dialog box when printing from Acrobat, or on some 
  printers there may be a manual option to adjust margins which may also help. 
  (This issue will also be considered when preparing the next major update to 
  the site guide!).</FONT></P>
<P><A HREF="http://www.adobe.com/prodindex/acrobat/readstep.html"><IMG SRC="images/brokering_anim.gif" WIDTH="88" HEIGHT="31" BORDER="0"></A></P>
<P><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><B><I>General Documents:</I><BR>
  </B>VHPA Constitution <A HREF="Files/VHPA%20Constitution.pdf">Download</A> (PDF, 
  469kB)<BR>
  </FONT></P>
<P><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2"><B>Site Acquistion Funding 
  Guidelines </B><A HREF="Files/Basic%20Guidelines%20to%20Clubs%20for%20Proposals%20for%20VHPA%20Land%20Acquisition%20Funding.doc">Download</A> 
  30/04/04 21Kb<B><BR>
  Accident and Incident Report Form</B> <A HREF="Files/14%20Accident%20&%20Incident%20Report%200902.pdf">Download</A><B><BR>
  Dept of Sustainability &amp; Environment Licence </B><A HREF="Files/DSE%20Licence%202006.pdf">Download</A><B> 
  </B>3/2006<B><BR>
  Site Management Plan</B> V1.0 December 2001. <A HREF="Files/Site%20Management%20Plan%20Ver%201%20Dec%2001.doc">Download</A><BR>
  Site Management Responsibilities. 1997. <A HREF="Files/Site%20management%20responsibilities%201997.doc">Download</A><BR>
  Application for Site Improvement Funds. <A HREF="Files/APPLICATION%20FOR%20SITE%20IMPROVEMENT%20FUNDS.doc">Download</A><BR>
  <BR>
  </FONT></P>
<P><FONT FACE="Arial" SIZE="2"><B><I>Meeting Minutes</I></B> from the following 
  VHPA meetings may be downloaded below:<BR>
  </FONT></P>
<p><B><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif">2003/2007</FONT></B></p>
<p><b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20June%2007.pdf">Jun-07<br>
  May-07<br>
  Apr-07</a></font></b><br>
  <b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Mar%2007.pdf">Mar-07</a></font></b><br>
  <b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Feb%2007.pdf">Feb-07</a><br>
  </font></b><b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Dec%2006.pdf">Dec-06<br>
  Oct-06</a></font></b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Sept%2006.pdf"></a></font><b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Apr%2006.pdf">  </a></font></b><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Sept%2006.pdf"><br>
  Sep-06 </a></font><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20General%20Comm%20Mtg.pdf"><br>
  Aug
        06 Special Meeting<br>
  </a></font><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20July%2006.pdf">Jul-06</a></font><font size="2" face="Arial, Helvetica, sans-serif"><b><br>
  </b><a href="Files/VHPA%20June%2006.pdf">Jun-06</a></font><br>
  <font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20May%2006.pdf">May-06</a><a href="Files/VHPA%20Apr%2006.pdf"><br>
  Apr-06</a></font><br>
  <font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VHPA%20Feb%2006.pdf">Feb-06</a><br>
  <a href="Files/VHPA%20Dec%2005.pdf">Dec-05<br>
  </a></font><FONT FACE="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><font face="Arial, Helvetica, sans-serif"><font face="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><font face="Arial, Helvetica, sans-serif"><font face="Arial, Helvetica, sans-serif"><font size="2"><a href="Files/VHPA%20Nov%2005.pdf">Nov-05<br>
  Oct-05 </a></font></font></font></FONT></FONT><font size="2"><a href="Files/VHPA%20Sept%2005.pdf"><br>
  Sep-05 </a></font></font></font><FONT SIZE="2"><A HREF="Files/VHPA%20Sept%2005.pdf"><br>
  AGM
                    2005<br>
  </A><A HREF="Files/AGM%2005.pdf">
  Jul-05<br>
  May-05</A></FONT></FONT></FONT><br>
  <FONT FACE="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE="2"><A HREF="Files/VHPA%20april%2005.pdf">Apr-05</A><br>
  <A HREF="Files/VHPA%20mar%2005%20rev%201.pdf">Mar-05</A></FONT></FONT></FONT><br>
  <FONT FACE="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE="2"><A HREF="Files/MinutesVHPA%20jan05.pdf">Jan-05</A></FONT></FONT></FONT><br>
  <FONT FACE="Arial, Helvetica, sans-serif"><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE="2"><A HREF="Files/MinutesVHPA%2015dec04.pdf">Dec-04</A></FONT></FONT><FONT SIZE="2"><A HREF="Files/MinutesVHPA%2015nov04%20_2_.pdf"><br>
        Nov-04</A></FONT></FONT><br>
        <FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE="2"><A HREF="Files/MinutesVHPA%2018oct04.pdf">Oct-04<br>
        </A></FONT></FONT><a href="Files/MinutesVHPA%2020sep04%20final.pdf"><font size="2" face="Arial, Helvetica, sans-serif">Sep-04</font></a><font size="2" face="Arial, Helvetica, sans-serif"> </font><font face="Arial, Helvetica, sans-serif"><br>
        <font size="2"><a href="Files/Minutes%20VHPA%20AGM%2024%20Aug%2004.pdf">Aug-04</a></font></font><BR>
          <A HREF="Files/MinutesVHPA21June04.doc"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">Jun-04</FONT></A><BR>
          <A HREF="Files/MinutesVHPA17May04.doc"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">May-04</FONT></A><BR>
          <FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><A HREF="Files/MinutesVHPA19April04.doc">Apr-04</A></FONT><FONT FACE="Arial, Helvetica, sans-serif"><BR>
          <FONT SIZE="2"><A HREF="Files/MinutesVHPA15Mar04.doc">Mar-04</A><BR>
          <A HREF="Files/MinutesVHPA9Feb04.doc">Feb-04</A><BR>
          <A HREF="Files/MinutesVHPA15Dec03.doc">Dec-03</A><BR>
          <A HREF="Files/Minutes%20VHPA%20meeting%2017%20Nov%2003%20rev1.doc">Nov-03</A><BR>
          <A HREF="Files/Minutes%20VHPA%20meeting%2020%20Oct%2003.doc">Oct-03</A><BR>
          <A HREF="Files/Minutes%20VHPA%20meeting%2015%20September.%2003.doc">Sep-03</A><br>
</FONT></FONT></p>
<p><B><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif">2002/2003<BR>
  </FONT></B><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><A HREF="Files/Minutes%20VHPA%20meeting%2015%20September%2003.doc">September
  15/9/03<BR>
  </A><A HREF="Files/Minutes%20VHPA%20AGM%2019%20Aug%2003%20rev1.doc">AGM
   19/08/03 </A></FONT><BR>
  <FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><A HREF="Files/Minutes%20VHPA%20meeting%2016%20June%2003.doc">June
  16/6/03</A><BR>
  <A HREF="Files/Minutes%20VHPA%20meeting%2019%20May%2003.doc">May  19/5/03</A><B><BR>
  </B><A HREF="Files/Minutes%20VHPA%20meeting%2014%20Apr%2003.doc">April
  14/3/03</A></FONT><BR>
  <FONT FACE="Arial, Helvetica, sans-serif" SIZE="2"><A HREF="Files/Minutes%20VHPA%20meeting%2017%20Mar%2003%20rev%201.doc">March 
  </A> 17/3/03</FONT><BR>
  <FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><A HREF="Files/Minutes%20VHPA%20meeting%2017%20Feb%2003.doc">February 
  </A> 17/2/03</FONT><BR>
  <FONT FACE="Arial, Helvetica, sans-serif" SIZE="2"><A HREF="Files/Minutes%20VHPA%20meeting%2016%20Dec%2002.doc">December 
    </A> 16/12/02 <BR>
  <A HREF="Files/Minutes%20VHPA%20meeting%2018%20Nov%2002.doc">November </A> 
  18/11/02<BR>
  <A HREF="Files/Minutes%20VHPA%20meeting%2021%20Oct%2002.doc">October </A> 
  21/10/02<BR>
  <A HREF="Files/Minutes%20VHPA%20meeting%2016%20Sept%2002.doc">September </A> 
  16/9/02<BR>
  <A HREF="Files/VPHA%202002%20Annual%20Accounts.xls">VHPA 2001/2002 Annual Accounts<BR>
  </A><A HREF="Files/Minutes%20VHPA%20AGM%2020%20Aug%2002.doc">AGM  Minutes</A> 
  20/8/02<BR>
  <A HREF="Files/VPHA%202002%20Annual%20Accounts.xls">August 
  </A> 19/8/02<BR>
  <A HREF="Files/Minutes%20VHPA%20meeting%2018%20Mar%2002.doc">March </A> 
  18/3/02, 58kB, Word 6.0</FONT></p>
<P><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><B>2001/2002<BR>
  </B></FONT><FONT FACE="Arial" SIZE="2"><A HREF="Files/VHPA%20AGM%202001.doc">Annual 
  General Meeting</A> 21/8/2001, 29KB, Word 6.0 format<BR>
  <A HREF="Files/accounts2001.zip">Accounts 2000/2001</A>, Zipped Excel files, 
  29KB</FONT></P>
<P><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><B>2000/2001<BR>
  </B></FONT><FONT FACE="Arial" SIZE="2"><A HREF="Files/VHPA%20AGM%202000.doc">Annual 
  General Meeting</A> 22/8/2000, 37KB, Word 6.0 format.</FONT><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><B><BR>
  </B><A HREF="Files/VHPA%2021st%20May2001.doc">May </A>21/5/2001, 
  25kB, Word 6.0 format<B><BR>
  </B></FONT></P>
<P><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2"><B>1999/2000</B></FONT><FONT FACE="Arial" SIZE="2"><BR>
  <A HREF="Files/1999%20AGM.doc">Annual General Meeting</A> 4/8/99, 29KB, Word 
  6.0 format.<BR>
  <A HREF="Files/VHPA991016.doc">August </A> 16/8/99, 33KB, Word 6.0 format.<BR>
  <A HREF="Files/VHPA%20MEETING%20Sep%2020%201999.doc">September </A> 20/9/99, 
  25kB, Word 6.0 format.<BR>
  <A HREF="Files/VHPA%20MEETING%20Nov%2015th%201999.doc">November </A> 
  15/11/99, 25kB, Word 6.0 format.<BR>
  <A HREF="Files/VHPA%20MEETING%20-%20Feb%2021st%202000.doc">February </A> 
  21/2/2000, 23kB, Word 6.0 format<BR>
  <A HREF="Files/VHPA%20Meeting%20June%2019th%202000.doc">June </A> 19/6/2000, 
  23kB, Word 6.0 format <BR>
  <A HREF="Files/VHGAP&amp;L.xls">VHPA Accounts</A> 1999/2000<BR>
  <A HREF="Files/VHPA%20MEETING%20Sep%202000.doc">September </A> 18/9/2000, 
  27kB, Word 6.0 format. For those interested, this has the weather station discussions.<BR>
  <A HREF="Files/VHPA%20MEETING%20-%20Oct%202000.doc">October </A> 16/10/2000, 
  22kB, Word 6.0 format. <BR>
  </FONT><FONT SIZE="2" FACE="Arial, Helvetica, sans-serif"><A HREF="Files/VHPA%20MEETING%20-%20Nov%202000.doc">November 
  </A> 20/11/2000, 25kB, Word 6.0</FONT><FONT FACE="Arial" SIZE="2"> format. 
  </FONT></P>
<P>&nbsp;</P>
<P><FONT SIZE="2" FACE="Arial">Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  13 March, 2004 
  <!--webbot bot="Timestamp" endspan i-checksum="39341" -->
  </FONT></P>
</BODY>
</HTML>
